# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-08 19:02+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/hades_grass/init.lua:74
msgid "Grass Clump"
msgstr ""

#: mods/hades_grass/init.lua:101
msgid "Dead Grass Clump"
msgstr ""

#: mods/hades_grass/init.lua:113
msgid "Grass Seed"
msgstr ""

#: mods/hades_grass/init.lua:123 mods/hades_grass/init.lua:245
msgid "Grows on Dirt, Soil, Clay, Fertile Sand in light"
msgstr ""

#: mods/hades_grass/init.lua:123 mods/hades_grass/init.lua:245
msgid "All seasons"
msgstr ""

#: mods/hades_grass/init.lua:191 mods/hades_grass/init.lua:209
msgid "Tropical Grass"
msgstr ""

#: mods/hades_grass/init.lua:194
msgid "Young Tropical Grass"
msgstr ""

#: mods/hades_grass/init.lua:235
msgid "Tropical Grass Seed"
msgstr ""
